[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: guaranteed non-interactive installation and upgrades

On Sat, 2002-12-07 at 10:51, sean finney wrote:
>  also, the ispell package asks you
> which language you use by default.

Ispell is already fixed.

And we could fix the exim issue by switching to Postfix as the default

Reply to: